body {
	background-color: #f7f9fa;
}

.information {
	width: 810px;
	height: 610px;
	margin: auto;
	background-color: #fff;
	margin-top: 100px;

	border-radius: 5px;
}

.d_left {
	width: 300px;
	height: 610px;
	float: left;
	background-color: #fff;
	border-right: 1px solid rgba(56, 56, 56, 0.1);
}

.d_right {
	width: 510px;
	height: 610px;
	float: left;
	background-color: #fff;
}

/* 左侧样式 */
.logo {
	color: #5C5C5C;
	font-size: 16px;
	margin-top: 72px;
	margin-bottom: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	cursor: pointer;
}

.logo img {
	width: 70px;
	height: 70px;
}

.l_bottom {
	color: #5C5C5C;
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.l_bottom img {
	width: 150px;
	height: 150px;
}

/* 右侧内容 */

.r_content .title {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin-top: 71px;
}

.r_content .title p:first-child {
	color: #383838;
	font-size: 30px;
	margin-bottom: 21px;
}

.r_content .title p:last-child {
	color: #5C5C5C;
	font-size: 16px;
	margin-bottom: 33px;
}

.inputBox {
	width: 280px;
	margin: auto;
}

.inputBox ul li {
	width: 100%;
	height: 50px;
	margin-bottom: 10px;
}

.inputBox ul li input {
	width: 100%;
	height: 50px;
	border: 1px solid #E5E5E5;
	border-radius: 2px;
	color: #5C5C5C;
	padding: 0 17px;
	-webkit-box-shadow: 0 0 0 1000px white inset;
}

.inputBox ul li input::placeholder {
	color: #5C5C5C;
	font-size: 14px;
}

.applyBtn {
	width: 100%;
	height: 50px;
	color: #fff;
	background-color: #537DEF;
	border-radius: 2px;
	outline: none;
	border: none;
	margin-top: 80px;
}

.footers {
	color: #5C5C5C;
	font-size: 12px;
	margin-top: 31px;
	text-align: center;
}

.footers p {
	margin-bottom: 20px;
}

.header .navbar {
	/* background-color: #fff; */
	min-width: 810px;
}

html {
	min-width: 810px;
}

.normal-logo,
.scroll-logo {
	margin-top: 8px;
}

.header .navbar .navbar-nav>li>a {
	color: #333
}

.header .navbar .navbar-nav>li>a:link{
	color: #333;
}

.loginHeader .navbar {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

.menu1 {

	height: 94px !important;
	display: flex;
	align-items: center;
}
 
.dropd_case p {
	color: #383838 !important;
	font-size: 18px !important;
	margin-bottom: 0 !important; 
}

.footers p a{
	color: #5C5C5C;
	font-size: 12px; 
}